.google-trusted-source-wrapper.alignleft {
	text-align: left;
}

.google-trusted-source-wrapper.aligncenter {
	text-align: center;
}

.google-trusted-source-wrapper.alignright {
	text-align: right;
}

a.wp-element-button.google-trusted-source {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	text-align: center;
}

.wp-block-button.is-style-outline > .wp-block-button__link.google-trusted-source {
	background-color: transparent;
	border: var(--wp--custom--button--outline-border-width) solid currentColor;
}

a.google-trusted-source::before {
	background: url(google.png) no-repeat;
	background-size: contain;
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
}
